View Issue Details

IDProjectCategoryView StatusLast Update
0003085unrealmodule apipublic2006-11-03 16:45
ReporteraegisAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformanyOSUnixOS Versionany
Product Version3.2.5 
Target VersionFixed in Version3.2.6 
Summary0003085: m_names.so not being built
Descriptionm_names.so isn't being built, simple fix: add m_names.so to the end of the R_MODULES variable in src/modules/Makefile.in

working Makefile.in attached
TagsNo tags attached.
3rd party modules

Activities

2006-10-09 12:42

 

Makefile.in (25,773 bytes)

syzop

2006-11-03 16:45

administrator   ~0012562

Thanks, fixed in CVS (both 32* and 33*).

Issue History

Date Modified Username Field Change
2006-10-09 12:42 aegis New Issue
2006-10-09 12:42 aegis File Added: Makefile.in
2006-11-03 16:44 syzop Severity major => minor
2006-11-03 16:45 syzop Status new => resolved
2006-11-03 16:45 syzop Fixed in Version => 3.2.6
2006-11-03 16:45 syzop Resolution open => fixed
2006-11-03 16:45 syzop Assigned To => syzop
2006-11-03 16:45 syzop Note Added: 0012562
2017-01-06 15:48 syzop Category module => module api